<?php
/**
*
* info_acp_multiple_upload [English]
*
* @package Multiple File Upload
* @copyright (c) 2013 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'MULTIPLE_UPLOAD_LIMIT'				=> 'Maximum number of opened uploading forms',
	'MULTIPLE_UPLOAD_LIMIT_EXPLAIN'		=> 'The maximum number of uploading forms that user can open on posting page considering &laquo;Maximum number of attachments per post&raquo; and &laquo;Maximum number of attachments per private message&raquo; settings. This number can not be greater than <a href="http://www.php.net/manual/en/ini.core.php#ini.max-file-uploads"><strong><em>max_file_uploads</em></strong></a> and <a href="http://www.hardened-php.net/suhosin/configuration.html#suhosin.upload.max_uploads"><strong><em>suhosin.upload.max_uploads</em></strong></a> directives, if supported by your PHP, with 0 being unlimited, if not supported. Note that users with administrative and moderation permissions can ignore this settings, except for <em>max_file_uploads</em> and <em>suhosin.upload.max_uploads</em>.',
	'MULTIPLE_UPLOAD_LIMIT_OVERRUN'		=> 'The maximum number of uploading forms (simultaneous uploads) can not be greater than %s.<br />Please note this is set in php.ini and cannot be overridden.',

// Install section
	'INSTALL_MULTIPLE_UPLOAD'			=> 'Add-On for Multiple File Upload',
	'INSTALL_MULTIPLE_UPLOAD_EXPLAIN'	=> '<strong>CAUTION! It is strongly recommended to select Yes to Display Full Results (below)!</strong>',
	'INSTALL_MOD_SUPPORT'				=> 'See <a style="font-weight: bold;" href="http://www.phpbb-work.ru/multiple-file-upload-t1.html" onclick="window.open(this.href);return false;">support page</a> for the latest version or to get help with this MOD.',
));

?>