<?php
/**
*
* info_acp_multiple_upload [Russian]
*
* @package Multiple File Upload
* @copyright (c) 2013 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'MULTIPLE_UPLOAD_LIMIT'				=> 'Максимальное число форм загрузки',
	'MULTIPLE_UPLOAD_LIMIT_EXPLAIN'		=> 'Максимальное число форм загрузки, которое сможет открыть пользователь при размещении сообщения с учётом настроек &laquo;Максимум вложений в одном сообщении&raquo; и &laquo;Максимум вложений в личном сообщении&raquo;. Это число не может быть больше значений директив <a href="http://www.php.net/manual/ru/ini.core.php#ini.max-file-uploads"><strong><em>max_file_uploads</em></strong></a> и <a href="http://www.hardened-php.net/suhosin/configuration.html#suhosin.upload.max_uploads"><strong><em>suhosin.upload.max_uploads</em></strong></a>, если они поддерживаются вашим PHP. Если не поддерживаются, значение 0 соответствует неограниченному числу. Пользователи с администраторскими и модераторскими правами могут игнорировать эти ограничения, за исключением <em>max_file_uploads</em> и <em>suhosin.upload.max_uploads</em>.',
	'MULTIPLE_UPLOAD_LIMIT_OVERRUN'		=> 'Максимальное число форм загрузки (одновременно загружаемых файлов) не может быть больше %s.<br />Имейте в виду, что эта величина определена в php.ini и средствами форума невозможно изменить это значение в большую сторону.',

// Install section
	'INSTALL_MULTIPLE_UPLOAD'			=> 'Add-On for Multiple File Upload',
	'INSTALL_MULTIPLE_UPLOAD_EXPLAIN'	=> '<strong>ВНИМАНИЕ! Рекомендуется включить опцию "Отображать все результаты" ниже.</strong>',
	'INSTALL_MOD_SUPPORT'				=> 'Новые версии мода и поддержку вы можете найти <a style="font-weight: bold;" href="http://www.phpbb-work.ru/multiple-file-upload-t1.html" onclick="window.open(this.href);return false;">на странице мода на сайте автора</a>.',
));

?>